package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (IcGeneralBb1)实体类
 *
 * @author makejava
 * @since 2023-09-06 09:07:48
 */
public class IcGeneralBb1Entity extends BaseEntity {
 
 private String cgeneralbb1;
 private String cgeneralbid;
 private String cspaceid;
 private Integer dr;
 private Double ningrossnum;
 private Double ninspaceassistnum;
 private Double ninspacenum;
 private Double noutgrossnum;
 private Double noutspaceassistnum;
 private Double noutspacenum;
 private String pkCorp;
 private String ts;


    public String getCgeneralbb1() {
        return cgeneralbb1;
    }

    public void setCgeneralbb1(String cgeneralbb1) {
        this.cgeneralbb1 = cgeneralbb1;
    }

    public String getCgeneralbid() {
        return cgeneralbid;
    }

    public void setCgeneralbid(String cgeneralbid) {
        this.cgeneralbid = cgeneralbid;
    }

    public String getCspaceid() {
        return cspaceid;
    }

    public void setCspaceid(String cspaceid) {
        this.cspaceid = cspaceid;
    }

    public Integer getDr() {
        return dr;
    }

    public void setDr(Integer dr) {
        this.dr = dr;
    }

    public Double getNingrossnum() {
        return ningrossnum;
    }

    public void setNingrossnum(Double ningrossnum) {
        this.ningrossnum = ningrossnum;
    }

    public Double getNinspaceassistnum() {
        return ninspaceassistnum;
    }

    public void setNinspaceassistnum(Double ninspaceassistnum) {
        this.ninspaceassistnum = ninspaceassistnum;
    }

    public Double getNinspacenum() {
        return ninspacenum;
    }

    public void setNinspacenum(Double ninspacenum) {
        this.ninspacenum = ninspacenum;
    }

    public Double getNoutgrossnum() {
        return noutgrossnum;
    }

    public void setNoutgrossnum(Double noutgrossnum) {
        this.noutgrossnum = noutgrossnum;
    }

    public Double getNoutspaceassistnum() {
        return noutspaceassistnum;
    }

    public void setNoutspaceassistnum(Double noutspaceassistnum) {
        this.noutspaceassistnum = noutspaceassistnum;
    }

    public Double getNoutspacenum() {
        return noutspacenum;
    }

    public void setNoutspacenum(Double noutspacenum) {
        this.noutspacenum = noutspacenum;
    }

    public String getPkCorp() {
        return pkCorp;
    }

    public void setPkCorp(String pkCorp) {
        this.pkCorp = pkCorp;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

